Page MenuHomePhabricator

Import National Historic-Ethnographic Reserve "Pereyaslav" data
Closed, InvalidPublic

Event Timeline

Antanana assigned this task to intracer.
Antanana raised the priority of this task from to High.
Antanana updated the task description. (Show Details)
Antanana added a project: WMUA-Partnerships.
Antanana added subscribers: Artem.komisarenko, Aklapper, Base and 4 others.
intracer renamed this task from niez-pereyaslav to Import National Historic-Ethnographic Reserve "Pereyaslav" data.Mar 10 2016, 11:10 AM
intracer added a project: WMUA-Tech.
intracer updated the task description. (Show Details)
intracer moved this task from Backlog to In progress on the WMUA-Tech board.
intracer added a subscriber: intracer.

Yesterday was stalled with T124252, my bot was not able to edit or upload, for now fixed it by using CookieJar from Bee Http client

intracer updated the task description. (Show Details)Mar 11 2016, 9:52 AM
Aklapper closed this task as Invalid.Dec 13 2019, 8:47 PM

Closing this old task as WMUA currently does not use Wikimedia Phabricator to plan or track work.

Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptDec 13 2019, 8:47 PM